---
#This is popup help messages for the Admin Panel -> Staff -> Departments
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
type:
  title: Type
  content: >
    Hvis afdelingens type er privat, vil afdelings signaturen ikke være tilgængelig på svar heller vil afdelingen tildeling vise fra portalen klient.
dept_manager:
  title: Afdelingsleder
  content: >
    Du kan vælge en agent som en afdelingsleder til at modtage advarsler og meddelelser for billetter i afdelinger.
  0: Agenter behøver ikke at være medlem af afdeling for at lede afdelingen
